/* ------------------------------------- 
 *	メガドロップダウンメニュー
 * ------------------------------------- */
@charset "UTF-8";
/* CSS Document */

/* reset */
html, body, div, h1, p, blockquote, pre, 
ul, ol, li, dl, dt, dd,table, th, td, form, fieldset {
  margin: 0;
  padding: 0;
  line-height: 1.0;
  font-family:
    "Helvetica,Arial,sans-serif",
    Meiryo, 
    sans-serif;
  box-sizing: content-box;
}
ul, ol {
  list-style: none; /* マーカーを消す */
}
a {
  text-decoration: none; /* 下線を消す */
}

/*body {
	overflow-y: scroll;*/
}


/*------------------------------------- */
header {
	height: 0px;
	background: #ffffff;
}
h1 {
	width: 0px;
	margin: 0 auto;
	padding: 10 0 0 5;
	font-size: 18px;
	color: #FFF;
}
/* mddNav（ドロップダウンメニュー全体とナビボタン）
------------------------------------- */
#mddNav {
  position: relative;
  z-index: 100;
  width: auto;
  height: 35px;
  font-size: 12px;
  background: #ffffff;
}
#mddNav > ul {
  display: flex; /*グローバルナビゲーションを横並びに*/
  margin: 0 auto;
  width: 700px;
  height: 35px;
  text-align: center;
}
#mddNav > ul > li {
  width: 130px;
  height:25px;
}
#mddNav > ul > li a {
  color: #666666;
}
#mddNav > ul > li:last-child {
  border-right: none;
}
#mddNav > ul > li > a {
  display: block;
  height: 25px;
  font-weight: nomal;
  line-height: 45px;
  text-align: center;
  border: #fff 1px solid;
  transition: all 0.2s linear;
}
#mddNav > ul > li:hover > a {
  background: #FFF;
}
/* mddWrap
------------------------------------- */

#mddNav .mddWrap {
  position: absolute;
  top: 30px;
  left: auto;
  z-index: 100;
  overflow: hidden;
  display: none;
  width: 360px;
  height: 600px;
  text-align: center;
  background: #fff;
  background: linear-gradient(to bottom,  #fff 0%,#efefef 100%); padding: 0px 0px 100px 0px;
  border-bottom: #aaa 1px solid;
  box-shadow: 0 2px 2px #eee;
}



#mddNav .mddWrap .mddInner {
  margin: 0 auto;
  padding-top: 30px;
  width: 300px;
  height: 550px;
  line-height: 1.5em;
  text-align: left;
}
#mddNav .mddWrap .mddInner > .dropContent {
  display: flex;
}
#mddNav .mddWrap .mddInner > .dropContent > div {
  margin-right: 20px;
  width: 250px;
  float: left;
  border-right: #aaa 1px solid;
}
#mddNav .mddWrap .mddInner > .dropContent > div:last-child {
  margin-right: 0;
  border-right: none;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li {
  line-height: 1.8em;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li i {
  margin-right: 0.5em;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li a:link {
  text-decoration: none;
}
#mddNav .mddWrap .mddInner > .dropContent > div > ul > li a:hover {
  text-decoration: underline;
}
#mddNav .mddWrap .mddInner p {
  margin-bottom: 20px;
  padding-left: 10px;
  line-height: 1.6em;
  border-left: #000000 5px solid;
}
#mddNav .mddWrap .mddInner p strong {
  font-size: 1.1em;
    font-weight: bold;
  display: block;
}
#mddNav .mddWrap .mddInner > div span {
  margin-bottom: 5px;
  font-weight: bold;
}
/*------------------------------------- */
.fa-chevron-right {
  color: #000000;
}
/*------------------------------------- */
footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
}
footer p {
	color: #FFF;
	padding: 30px 0;
	text-align: center;
}

<!--メガドロップダウンメニュここまでー-->


/* ------------------------------------- 
 *	カード型デザイン
 * ------------------------------------- */
#wrapper {
  width:100%;
  margin: 0;
  padding: 0;
  position:relative;
}
header {
	background: url("../images/vertical_cloth.png");
	padding:10px;
	color:#fff;
	text-align:center;
	font-family: 'Alegreya SC', serif;
	font-weight: 900; 
}
#container {
  background: url("../images/retina_wood.png");
  padding:5px;
  margin: 0 auto;
}
#container:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.item {
  margin: 8px;
  width: 300px;
  padding: 8px;
  box-shadow:0 2px 5px #aaa;
  background:#FFF;
  color:#666;
  float: left;
  border-radius:5px;
  border-bottom:5px solid #3a3a3a;
}
.item img {
  width: 100%;
}
.item img:hover {
	opacity: 0.8;
}
.item div{
	border-bottom: 1px dashed #ccc;
	padding-bottom:5px;
}
.cap {
	margin: 10px 0 5px;
	font-weight:bold;
	font-size: 16px;
}
.des {
	font-size:12px;
}

#footer {
	margin: 0;
	text-align: center;
	padding:10px;
	background: #363636;
	background: url(../images/vertical_cloth.png);
	color:#FFF;
	font-family: 'Alegreya SC', serif;
	font-weight: 900;
}
<!--カード型デザインここまでー-->
/*------------------------------------- */
<!--header関係ー-->
#head_top {
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	width: 100%;
	height: 30px;
	margin-bottom: 0px;
}
#head_top_left {
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	width: 100%;
	height: 30px;
	margin-bottom: 0px;
}
#head_subtop {
	width: 1000px;
	margin-bottom: 0px;
}
#head_subtop p.left {
	float: left;
	margin-top: 10px;
	text-decoration: underline;
}
.header_table {
	width: 1000px;
	margin-top: 0;
}
tr.megamenu {
	margin-top: 0px;
              padding: 0px;
}
#sns_top {
	width: 1000px;
              height:10px;
              text-align: right;
	margin-top: 4px;
}
#sns_top p.right {
	float: right;
	margin-right: 4px;
	width: 1000px;
              text-align: right;
}

div#wrap{
    width:1000px;
    padding:5px;
    margin:0 auto;
}

ul.sns{
    margin:0;
    padding:0;
    text-align:right;
}

li.sns{
    display:inline-block;
    padding:0 4px;
}

li.last{
}

.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

/*------------------------------------- */
<!--footer関係ー-->
#footer2 {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
}

#foot_top {
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	width: 100%;
	height: 100px;
}
#foot_top_left {
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
	width: 100%;
	height: 100px;
	margin-top: 40px;
}
#foot_subtop {
}
#foot_subtop p.bottom {
              line-height: 200%;
              text-align: center;
}
/*------------------------------------- */
<!--展示会ページのレイアウト関係ー-->
.container14 {
 width: 1000px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.item {
  width: 250px;
  height: 500px;
  margin-bottom: 1em;
  border: 1px solid #999;
}
.item:nth-child(2n+1) {
  background-color: #e0e0e0;
}
.item:nth-child(2n+2) {
  background-color: #cccccc;
  height: 500px;
}

<!--展示会ページのレイアウト関係ー-->
.aboutus1 {
	color: #000000;
	font-size: 14px;
              line-height: 200%;
	margin-left: 50px;
}

/*------------------------------------- */
<!--webstoreレイアウト関係ー-->
.style_list2 {
    text-align: center;
    margin: 0 5px
}
.style_list2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.style_list2 ul li{
    width: 25%;
    padding: 0.6676%;
    font-size: 0.8em;
}
.style_list2 ul li img:hover{
    -webkit-transition: all .5s;
      -moz-transition: all .5s;
      -ms-transition: all .5s;
      -o-transition: all .5s;
      transition: all .5s;
    opacity: 0.7;
    width: 25%;
}
.style_list2 ul li p{
    text-align: left;
    margin-left : 0.8em;
    margin-bottom: 1em;
}

/*スマホ用*/
@media screen and (max-width: 896px) {
.style_list2 ul li{
    width: 70%;
    margin-left: 10px;
}
.style_list2 ul li{
    text-align: left;
}
.style_list2 ul li p{
    text-align: left;
    margin-left : 0.8em;
    margin-bottom: 1.8em;
    font-size: 0.8em;
}
}
